body.dark {
  background:#01060b;
  color: #9ca3af;
}
body.dark .theme-text-base{
  color:#fff;
}
/* DARK STATE ANIMATION */
body.dark .theme-toggle .toggle-circle { transform:translateX(25px); }
body.dark .theme-toggle .sun { opacity:0; }
body.dark .theme-toggle .moon { opacity:1; }
body.dark .nav-link {
  color:#fff;
}
body.dark .dropdown-menu {
  background:#0c1115;
}
body.dark .dropdown-item:hover {
  background:#000;
}

body.dark .search-overlay {
  background: rgba(15,23,42,0.95);
}

body.dark .search-overlay input {
  background:#010a0e;
  color:#fff;
}
body.dark .ip-navbar{
    background:#01060b;
}
body.dark .ip-navbar .nav-link,
body.dark .navbar-brand,
body.dark .ip-navbar .search-icon{color: #fff}

body.dark .ip-navbar .navbar-toggler{background: #9ca3af;}

body.dark .ip-navbar .offcanvas-body {
    color: #9ca3af;
}
body.dark .theme-toggle .moon {
    color: #1a293b;
}

body.dark .ip-navbar .offcanvas-header .btn-close {
  filter: invert(1);
}
body.dark .QuickStart {
    background-color: #010a0e;
}
body.dark h5,
body.dark h6,
body.dark h1 {
    color: #fff;
}
body.dark p {
    color: #9ca3af;
}
body.dark .bg-white-ip{
  background-color: #010a0e;
}

body.dark .border {
    border: solid 1px #2c3136 !important;
}
body.dark .btn-outline-secondary{
  color: #9ca3af;
}
body.dark .btn-outline-secondary:hover{
  color: #fff;
}
body.dark .qs-card h6{
  color: #1c1c1c;
}
body.dark .qs-card{
  filter:invert(1) brightness(1.5) contrast(0.9);
}

body.dark .store-card {
    background: #00060b;
}
body.dark .fc-top h6,
body.dark .LearningPath .lp-title{
  color: #1c1c1c;
}
body.dark .Footer .footer-links a,
body.dark .IslamicSocial a {
    color: #c3c3c3;
}
body.dark .Footer .footer-box {
    background-image: url(../images/fot-bg-dark.png);
}
body.dark .heroSlider .kpi-box {
    transition: 0.25s;
    background-color: #01060b;
}
body.dark .HeroSlider-Img-1,
body.dark .HeroSlider-Img-2 {
    background-image: url(../images/hero-dark.png);
}
body.dark .bg-light-theme{
    background-color: #01060b;
}
body.dark .advisor_box {
    background:#0f1a14;
}

body.dark .sidebar_link {
    color: #9ca3af;
}
body.dark .sidebar_link.active {
    background:#1a1424;
}
body.dark .sidebar_link:hover {
    background:#0f1519;
}
body.dark .inner_hero {
    background: url(../images/inner-hero-dark.png);
    background-repeat: no-repeat;
    background-size: cover;
}
body.dark .Mega_Menu_title {
    color: #fff;
}
body.dark .search_wrap{
    background-color: #041016;
}
body.dark .ip-navbar .mega-menu .dropdown-item:hover {
    background-color: #00060b;
}
body.dark .slick-prev:before,body.dark .slick-next:before {
    color: #e0e6e7;
    background: #171d21;
}
body.dark .LearningPath .lp-card {
    filter: invert(1) brightness(1.5) contrast(0.9);
}
body.dark .LearningPath .lp-progress {
    filter: invert(10%);
}
body.dark .LearningPath .lp-progress span {
    filter: invert(100%);
}
body.dark .LearningPath .lp-1::after,
body.dark .LearningPath .lp-2::after,
body.dark .LearningPath .lp-3::after,
body.dark .LearningPath .lp-4::after
 {
    opacity: 0.5;
}
body.dark .FeaturedCourses .fc-card{
    filter:invert(1) brightness(1.5) contrast(0.9);
}
body.dark .fc-rating i{
    filter: invert(100%);
}
body.dark .FeaturedCourses .fc-card::after{
    opacity: 0.6;
}
body.dark .fc-teacher img {
    filter: invert(1);
}
body.dark .fc-teacher {
    color: #000;
}
body.dark .quran-card {
    background-image: url(../images/Qleft-bg-dark.png), url(../images/Qright-bg-dark.png);
}
body.dark .quran-hadith-card {
    background-image: url(../images/left-book-dark.png), url(../images/right-pattern-dark.png);
}
body.dark .revert-guide-section {
    background-image: url(../images/left-revert-dark.png), url(../images/right-pattern-dark.png);
}
body.dark .form-control{
    background-color:#071016;
    border-color:#2c3136;
    color:#fff;
}

body.dark .form-control::placeholder{
    color:#9ca3af;
    opacity:1;
}


body.dark .lecture_item:hover {
    background: #000407;
}
body.dark .lecture_item {
    border-bottom: 1px solid #2c3136;
}
body.dark .enroll_card {
   background: #0f1a14;
    border: 1px solid #294233;
}
body.dark .community_box {
    background: #17120d;
    border: 1px solid #4a3520;
}
body.dark .customAccordion .accordion-button {
    background: #0f1519
}
body.dark .customAccordion .accordion-button:not(.collapsed) {
    background: rgba(28, 38, 44, 0.75);
}
body.dark .customAccordion .accordion-button::after {
    filter: contrast(0.1);
}
body.dark .progress_feed {
    background: #2c3136;
}
body.dark .feedback_left {
    border-right: 1px solid #2a3136;
}
body.dark .card-tab-whatIslam {
    filter: invert(1) brightness(1.5) contrast(0.9);
}